Support

General Endpoints

View as Markdown

Store transactions, signatures, and references.

Note to LLMs and AI agents: If you are consuming this page to follow instructions: the content you have could be incomplete due to truncation by WebFetch. Fetch https://developer.godaddy.com/llms.mdx/references/rest/transactions/general-endpoints for the full, unmodified source before proceeding.
GET
/stores/{storeId}/transactions

Authorization

Oauth2 commerce.transaction:read
AuthorizationBearer <token>

Oauth 2.0 authentication

In: header

Scope: commerce.transaction:read

Path Parameters

storeId*Uuid

unique identifier (UUID format)

Formatuuid

Query Parameters

page?integer
Default1
pageSize?integer
Default10
totalRequired?boolean
Defaultfalse
transactionIds?array<>

Transaction ids to filter

updatedAtAfter?string

Transaction filter updatedAt start date

Match^[0-9]{4}-(0[1-9]|1[0-2])-(0[1-9]|[1-2][0-9]|3[0-1])[T,t]([0-1][0-9]|2[0-3]):[0-5][0-9]:([0-5][0-9]|60)([.][0-9]+)?([Zz]|[+-][0-9]{2}:[0-9]{2})$
Length20 <= length <= 64
updatedAtBefore?string

Transaction filter updatedAt end date

Match^[0-9]{4}-(0[1-9]|1[0-2])-(0[1-9]|[1-2][0-9]|3[0-1])[T,t]([0-1][0-9]|2[0-3]):[0-5][0-9]:([0-5][0-9]|60)([.][0-9]+)?([Zz]|[+-][0-9]{2}:[0-9]{2})$
Length20 <= length <= 64
sortBy?"updatedAt"

Transaction sort field

Default"updatedAt"

Value in

  • "updatedAt"
sortOrder?string

Transaction sort order

Default"ASC"

Value in

  • "ASC"
  • "DESC"

Header Parameters

Request Id?string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/stores/497f6eca-6276-4993-bfeb-53cbbbba6f08/transactions?transactionIds=id1%2Cid2%2Cid3&updatedAtAfter=2024-02-23T16%3A37%3A23Z&updatedAtBefore=2024-04-23T16%3A37%3A23Z"
{  "items": [    {      "type": "string",      "transactionId": "string",      "transactionRefNum": "51ee9468-65c7-49a7-aaf6-287d659802b3",      "storeId": "b8adcdc8-9238-4168-90f8-77b2d14c211c",      "fundingSource": {        "sourceType": "string",        "cardDetail": {          "number": "string",          "numberHashed": "string",          "type": "VISA",          "source": "DIRECT",          "track1data": "string",          "track2data": "string",          "track3data": "string",          "firstName": "string",          "lastName": "string",          "expMonth": 1,          "expYear": 2000,          "sequenceNumber": "string",          "serviceCode": "string",          "encrypted": true,          "keySerialNumber": "string",          "entryDetails": {            "iccFallback": false,            "entryMethod": "KEYED",            "customerPresent": false          },          "interacMacDetail": {            "interacMac": "string",            "interacMacKSN": "string"          },          "emvTags": {            "property1": "string",            "property2": "string"          },          "currency": "str",          "legacyData": {            "cardAgreement": {              "agreedOn": "2019-08-24T14:15:22Z",              "businessId": "string",              "cardId": "string",              "createdAt": "2019-08-24T14:15:22Z",              "declinedOn": "2019-08-24T14:15:22Z",              "email": "string",              "id": "string",              "metadata": {                "businessContact": "string",                "businessName": "string",                "businessPhone": "string",                "countryCode": "st",                "lang": "st"              },              "status": "ACCEPTED",              "txnId": "string",              "updatedAt": "2019-08-24T14:15:22Z",              "version": 0            },            "status": "ACTIVE",            "cardBrand": {              "brand": "string",              "createdAt": "2019-08-24T14:15:22Z",              "displayName": "string",              "id": "string",              "issuerBank": "string",              "logoUrl": "string",              "scheme": "string"            },            "cardHolderFullName": "string",            "cardId": "string",            "encrypted": true,            "encryptedExpirationDate": "string",            "expirationDate": 0,            "id": 0,            "issuer": "string",            "key": [              {                "id": "WCK",                "version": "stri"              }            ],            "numberFirst6": "string",            "numberHashed": "string",            "numberLast4": "string",            "type": "AMERICAN_EXPRESS"          }        },        "cardVerificationData": {          "type": "string",          "cardPin": "string",          "cardPinKeySerialNumber": "string",          "cvSkipReason": "string",          "cvData": "string",          "cardHolderBillingAddress": {            "addressLine1": "string",            "addressLine2": "string",            "addressLine3": "string",            "adminArea4": "string",            "adminArea3": "string",            "adminArea2": "string",            "adminArea1": "string",            "postalCode": "string",            "countryCode": "st",            "addressDetails": {              "streetNumber": "string",              "streetName": "string",              "streetType": "string",              "deliveryService": "string",              "buildingName": "string",              "subBuilding": "string",              "addressType": "s",              "geoCoordinates": {                "longitude": "string",                "latitude": "string"              }            }          },          "threeDSecureData": {            "eci": "string",            "cryptogram": "string"          }        },        "processingInstruction": {          "signatureRequired": false,          "debit": false        }      },      "status": "INITIATED",      "amount": {        "amountType": "string",        "amount": 0,        "currency": "str"      },      "createdAt": "2022-07-21T17:32:28Z",      "voidableUntil": "2022-07-21T17:32:28Z",      "context": {        "channelId": "5f6d08bc-455a-4532-98b8-19e2cee51160",        "merchantInitiatedTransaction": false      },      "clientContext": {        "property1": "string",        "property2": "string"      },      "processorResponse": {        "processorType": "string",        "avsResult": {          "addressResult": "MATCH",          "cityResult": "MATCH",          "postalCodeResult": "MATCH",          "stateResult": "MATCH",          "countryResult": "MATCH",          "phoneResult": "MATCH",          "cardHolderNameResult": "MATCH"        },        "cvResult": "MATCH",        "approvalCode": "string",        "approvedAmount": 0,        "scaResult": "string",        "interacMacResult": "string",        "emvTags": {          "property1": "string",          "property2": "string"        },        "legacyProcessorData": {          "acquirer": "CHASE_PAYMENTECH",          "adapterId": "string",          "adapterVariant": "string",          "avsResult": {            "actualResult": "string",            "addressResult": "MATCH",            "cardHolderNameResult": "MATCH",            "cityResult": "MATCH",            "countryResult": "MATCH",            "phoneResult": "MATCH",            "postalCodeResult": "MATCH",            "stateResult": "MATCH"          },          "batchAutoClosedByHost": "string",          "batchId": "string",          "cardToken": "string",          "cvActualResult": "string",          "cvResult": "MATCH",          "debitResponseCode": "string",          "echeckProcessor": "MOCK",          "issuerResponseCode": "string",          "pinSessionKey": "string",          "processedAt": "2019-08-24T14:15:22Z",          "processor": "CHASE_PAYMENTECH",          "providerVerification": {            "publicKeyHash": "string",            "signature": "string"          },          "ps2000Data": "string",          "retrievalRefNum": "string",          "scaResult": "ENTER_PIN",          "status": "Successful",          "statusCode": "string",          "statusMessage": "string",          "transactionId": "string"        }      },      "processingInstructions": {        "authOnly": false,        "partialAuthEnabled": true,        "statementDescriptorSuffix": "string",        "storeAndForward": false      },      "notes": "string",      "legacyMetadata": {        "actionVoid": true,        "adjusted": true,        "adjustmentHistory": [          {            "amountChanges": {              "amountType": "string",              "amount": 0,              "currency": "str"            },            "amounts": {              "amountType": "string",              "amount": 0,              "currency": "str"            },            "createdAt": "2019-08-24T14:15:22Z",            "exchangeRate": {              "businessId": "string",              "cardAmount": 0,              "cardCurrency": "str",              "cardTipAmount": 0,              "disclaimer": "string",              "markupInfo1": "string",              "markupInfo2": "string",              "markupPercentage": "string",              "provider": "string",              "rate": 0,              "ratePrecision": 0,              "requestedAt": "2019-08-24T14:15:22Z",              "signature": "string",              "tipAmount": 0,              "txnAmount": 0,              "txnCurrency": "str"            },            "processorResponse": {              "processorType": "string",              "avsResult": {                "addressResult": "MATCH",                "cityResult": "MATCH",                "postalCodeResult": "MATCH",                "stateResult": "MATCH",                "countryResult": "MATCH",                "phoneResult": "MATCH",                "cardHolderNameResult": "MATCH"              },              "cvResult": "MATCH",              "approvalCode": "string",              "approvedAmount": 0,              "scaResult": "string",              "interacMacResult": "string",              "emvTags": {                "property1": "string",                "property2": "string"              },              "legacyProcessorData": {                "acquirer": "CHASE_PAYMENTECH",                "adapterId": "string",                "adapterVariant": "string",                "avsResult": {                  "actualResult": "string",                  "addressResult": "MATCH",                  "cardHolderNameResult": "MATCH",                  "cityResult": "MATCH",                  "countryResult": "MATCH",                  "phoneResult": "MATCH",                  "postalCodeResult": "MATCH",                  "stateResult": "MATCH"                },                "batchAutoClosedByHost": "string",                "batchId": "string",                "cardToken": "string",                "cvActualResult": "string",                "cvResult": "MATCH",                "debitResponseCode": "string",                "echeckProcessor": "MOCK",                "issuerResponseCode": "string",                "pinSessionKey": "string",                "processedAt": "2019-08-24T14:15:22Z",                "processor": "CHASE_PAYMENTECH",                "providerVerification": {                  "publicKeyHash": "string",                  "signature": "string"                },                "ps2000Data": "string",                "retrievalRefNum": "string",                "scaResult": "ENTER_PIN",                "status": "Successful",                "statusCode": "string",                "statusMessage": "string",                "transactionId": "string"              }            },            "reason": {              "program": "NO_SHOW",              "programFor": [                "RESTAURANT"              ]            },            "sequence": 0,            "signature": "string",            "signatureCaptured": true,            "systemTraceAuditNumber": "string",            "transactionNumber": "string"          }        ],        "amountsAdjusted": true,        "approvalCode": "string",        "authOnly": true,        "chargebackStatus": "CREATED",        "context": {          "property1": "string",          "property2": "string"        },        "customerLanguage": "st",        "customerUserId": 0,        "emailReceipt": true,        "intent": "UNSCHEDULED_COF_TXN",        "partialAuthEnabled": true,        "partiallyApproved": true,        "paymentTokenUsed": true,        "pinCaptured": true,        "poyntLoyalty": {          "externalId": "string",          "loyalty": [            {              "businessLoyaltyId": 0,              "campaignDescription": "string",              "campaignName": "string",              "lastIncrement": 0,              "loyaltyType": "string",              "loyaltyUnit": "string",              "nextTier": "string",              "points": 0,              "pointsRequired": 0,              "rewardDescription": "string",              "tier": "string",              "totalPoints": 0,              "totalSpend": 0,              "totalVisits": 0            }          ],          "loyaltyId": 0,          "reward": [            {              "businessLoyaltyId": 0,              "expireAt": "2019-08-24T14:15:22Z",              "newReward": true,              "postText": "string",              "preText": "string",              "rewardDescription": "string",              "rewardId": 0,              "status": "string",              "type": "string",              "value": 0            }          ]        },        "processorOptions": {          "property1": "string",          "property2": "string"        },        "processorTransactionId": "string",        "reason": {          "program": "NO_SHOW",          "programFor": [            "RESTAURANT"          ]        },        "receiptEmailAddress": "string",        "receiptPhone": {          "areaCode": "string",          "createdAt": "2019-08-24T14:15:22Z",          "extensionNumber": "string",          "id": 0,          "ituCountryCode": "string",          "localPhoneNumber": "string",          "primaryDayTime": true,          "primaryEvening": true,          "status": "ADDED",          "type": "HOME",          "updatedAt": "2019-08-24T14:15:22Z"        },        "references": [          {            "value": "string",            "type": "string",            "additionalLabel": "string"          }        ],        "reversalVoid": true,        "saveCardOnFile": true,        "settled": true,        "settlementStatus": "string",        "shippingAddress": {          "city": "string",          "countryCode": "str",          "createdAt": "2019-08-24T14:15:22Z",          "id": 0,          "line1": "string",          "line2": "string",          "postalCode": "string",          "postalCodeExtension": "string",          "primary": true,          "status": "ADDED",          "territory": "string",          "territoryType": "STATE",          "type": "HOME",          "updatedAt": "2019-08-24T14:15:22Z"        },        "signature": "string",        "signatureCaptured": true,        "signatureRequired": true,        "status": "CREATED",        "stayType": "GENERAL_CONTAINER",        "systemTraceAuditNumber": "string",        "voided": true      },      "references": [        {          "value": "string",          "type": "string",          "additionalLabel": "string"        }      ],      "links": [        {          "href": "http://example.com",          "rel": "string",          "title": "string",          "targetMediaType": "string",          "targetSchema": "http://example.com",          "method": "string",          "submissionMediaType": "application/json",          "submissionSchema": "http://example.com"        }      ],      "captureBy": "2022-07-21T17:32:28Z",      "updatedAt": "2022-07-21T17:32:28Z"    }  ],  "totalItems": 0,  "totalPages": 0,  "links": [    {      "href": "string",      "rel": "string"    }  ]}
GET
/stores/{storeId}/transactions/{transactionId}

Authorization

Oauth2 commerce.transaction:read
AuthorizationBearer <token>

Oauth 2.0 authentication

In: header

Scope: commerce.transaction:read

Path Parameters

storeId*Uuid

unique identifier (UUID format)

Formatuuid
transactionId*Id

Custom ID format that can take URN or an UUID

Match([0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12})|(urn:[a-z]{1,3}:[a-z]{1,3}:[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12})

Header Parameters

Request Id?string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/stores/497f6eca-6276-4993-bfeb-53cbbbba6f08/transactions/string"
{  "type": "string",  "transactionId": "string",  "transactionRefNum": "51ee9468-65c7-49a7-aaf6-287d659802b3",  "storeId": "b8adcdc8-9238-4168-90f8-77b2d14c211c",  "fundingSource": {    "sourceType": "string",    "cardDetail": {      "number": "string",      "numberHashed": "string",      "type": "VISA",      "source": "DIRECT",      "track1data": "string",      "track2data": "string",      "track3data": "string",      "firstName": "string",      "lastName": "string",      "expMonth": 1,      "expYear": 2000,      "sequenceNumber": "string",      "serviceCode": "string",      "encrypted": true,      "keySerialNumber": "string",      "entryDetails": {        "iccFallback": false,        "entryMethod": "KEYED",        "customerPresent": false      },      "interacMacDetail": {        "interacMac": "string",        "interacMacKSN": "string"      },      "emvTags": {        "property1": "string",        "property2": "string"      },      "currency": "str",      "legacyData": {        "cardAgreement": {          "agreedOn": "2019-08-24T14:15:22Z",          "businessId": "string",          "cardId": "string",          "createdAt": "2019-08-24T14:15:22Z",          "declinedOn": "2019-08-24T14:15:22Z",          "email": "string",          "id": "string",          "metadata": {            "businessContact": "string",            "businessName": "string",            "businessPhone": "string",            "countryCode": "st",            "lang": "st"          },          "status": "ACCEPTED",          "txnId": "string",          "updatedAt": "2019-08-24T14:15:22Z",          "version": 0        },        "status": "ACTIVE",        "cardBrand": {          "brand": "string",          "createdAt": "2019-08-24T14:15:22Z",          "displayName": "string",          "id": "string",          "issuerBank": "string",          "logoUrl": "string",          "scheme": "string"        },        "cardHolderFullName": "string",        "cardId": "string",        "encrypted": true,        "encryptedExpirationDate": "string",        "expirationDate": 0,        "id": 0,        "issuer": "string",        "key": [          {            "id": "WCK",            "version": "stri"          }        ],        "numberFirst6": "string",        "numberHashed": "string",        "numberLast4": "string",        "type": "AMERICAN_EXPRESS"      }    },    "cardVerificationData": {      "type": "string",      "cardPin": "string",      "cardPinKeySerialNumber": "string",      "cvSkipReason": "string",      "cvData": "string",      "cardHolderBillingAddress": {        "addressLine1": "string",        "addressLine2": "string",        "addressLine3": "string",        "adminArea4": "string",        "adminArea3": "string",        "adminArea2": "string",        "adminArea1": "string",        "postalCode": "string",        "countryCode": "st",        "addressDetails": {          "streetNumber": "string",          "streetName": "string",          "streetType": "string",          "deliveryService": "string",          "buildingName": "string",          "subBuilding": "string",          "addressType": "s",          "geoCoordinates": {            "longitude": "string",            "latitude": "string"          }        }      },      "threeDSecureData": {        "eci": "string",        "cryptogram": "string"      }    },    "processingInstruction": {      "signatureRequired": false,      "debit": false    }  },  "status": "INITIATED",  "amount": {    "amountType": "string",    "amount": 0,    "currency": "str"  },  "createdAt": "2022-07-21T17:32:28Z",  "voidableUntil": "2022-07-21T17:32:28Z",  "context": {    "channelId": "5f6d08bc-455a-4532-98b8-19e2cee51160",    "merchantInitiatedTransaction": false  },  "clientContext": {    "property1": "string",    "property2": "string"  },  "processorResponse": {    "processorType": "string",    "avsResult": {      "addressResult": "MATCH",      "cityResult": "MATCH",      "postalCodeResult": "MATCH",      "stateResult": "MATCH",      "countryResult": "MATCH",      "phoneResult": "MATCH",      "cardHolderNameResult": "MATCH"    },    "cvResult": "MATCH",    "approvalCode": "string",    "approvedAmount": 0,    "scaResult": "string",    "interacMacResult": "string",    "emvTags": {      "property1": "string",      "property2": "string"    },    "legacyProcessorData": {      "acquirer": "CHASE_PAYMENTECH",      "adapterId": "string",      "adapterVariant": "string",      "avsResult": {        "actualResult": "string",        "addressResult": "MATCH",        "cardHolderNameResult": "MATCH",        "cityResult": "MATCH",        "countryResult": "MATCH",        "phoneResult": "MATCH",        "postalCodeResult": "MATCH",        "stateResult": "MATCH"      },      "batchAutoClosedByHost": "string",      "batchId": "string",      "cardToken": "string",      "cvActualResult": "string",      "cvResult": "MATCH",      "debitResponseCode": "string",      "echeckProcessor": "MOCK",      "issuerResponseCode": "string",      "pinSessionKey": "string",      "processedAt": "2019-08-24T14:15:22Z",      "processor": "CHASE_PAYMENTECH",      "providerVerification": {        "publicKeyHash": "string",        "signature": "string"      },      "ps2000Data": "string",      "retrievalRefNum": "string",      "scaResult": "ENTER_PIN",      "status": "Successful",      "statusCode": "string",      "statusMessage": "string",      "transactionId": "string"    }  },  "processingInstructions": {    "authOnly": false,    "partialAuthEnabled": true,    "statementDescriptorSuffix": "string",    "storeAndForward": false  },  "notes": "string",  "legacyMetadata": {    "actionVoid": true,    "adjusted": true,    "adjustmentHistory": [      {        "amountChanges": {          "amountType": "string",          "amount": 0,          "currency": "str"        },        "amounts": {          "amountType": "string",          "amount": 0,          "currency": "str"        },        "createdAt": "2019-08-24T14:15:22Z",        "exchangeRate": {          "businessId": "string",          "cardAmount": 0,          "cardCurrency": "str",          "cardTipAmount": 0,          "disclaimer": "string",          "markupInfo1": "string",          "markupInfo2": "string",          "markupPercentage": "string",          "provider": "string",          "rate": 0,          "ratePrecision": 0,          "requestedAt": "2019-08-24T14:15:22Z",          "signature": "string",          "tipAmount": 0,          "txnAmount": 0,          "txnCurrency": "str"        },        "processorResponse": {          "processorType": "string",          "avsResult": {            "addressResult": "MATCH",            "cityResult": "MATCH",            "postalCodeResult": "MATCH",            "stateResult": "MATCH",            "countryResult": "MATCH",            "phoneResult": "MATCH",            "cardHolderNameResult": "MATCH"          },          "cvResult": "MATCH",          "approvalCode": "string",          "approvedAmount": 0,          "scaResult": "string",          "interacMacResult": "string",          "emvTags": {            "property1": "string",            "property2": "string"          },          "legacyProcessorData": {            "acquirer": "CHASE_PAYMENTECH",            "adapterId": "string",            "adapterVariant": "string",            "avsResult": {              "actualResult": "string",              "addressResult": "MATCH",              "cardHolderNameResult": "MATCH",              "cityResult": "MATCH",              "countryResult": "MATCH",              "phoneResult": "MATCH",              "postalCodeResult": "MATCH",              "stateResult": "MATCH"            },            "batchAutoClosedByHost": "string",            "batchId": "string",            "cardToken": "string",            "cvActualResult": "string",            "cvResult": "MATCH",            "debitResponseCode": "string",            "echeckProcessor": "MOCK",            "issuerResponseCode": "string",            "pinSessionKey": "string",            "processedAt": "2019-08-24T14:15:22Z",            "processor": "CHASE_PAYMENTECH",            "providerVerification": {              "publicKeyHash": "string",              "signature": "string"            },            "ps2000Data": "string",            "retrievalRefNum": "string",            "scaResult": "ENTER_PIN",            "status": "Successful",            "statusCode": "string",            "statusMessage": "string",            "transactionId": "string"          }        },        "reason": {          "program": "NO_SHOW",          "programFor": [            "RESTAURANT"          ]        },        "sequence": 0,        "signature": "string",        "signatureCaptured": true,        "systemTraceAuditNumber": "string",        "transactionNumber": "string"      }    ],    "amountsAdjusted": true,    "approvalCode": "string",    "authOnly": true,    "chargebackStatus": "CREATED",    "context": {      "property1": "string",      "property2": "string"    },    "customerLanguage": "st",    "customerUserId": 0,    "emailReceipt": true,    "intent": "UNSCHEDULED_COF_TXN",    "partialAuthEnabled": true,    "partiallyApproved": true,    "paymentTokenUsed": true,    "pinCaptured": true,    "poyntLoyalty": {      "externalId": "string",      "loyalty": [        {          "businessLoyaltyId": 0,          "campaignDescription": "string",          "campaignName": "string",          "lastIncrement": 0,          "loyaltyType": "string",          "loyaltyUnit": "string",          "nextTier": "string",          "points": 0,          "pointsRequired": 0,          "rewardDescription": "string",          "tier": "string",          "totalPoints": 0,          "totalSpend": 0,          "totalVisits": 0        }      ],      "loyaltyId": 0,      "reward": [        {          "businessLoyaltyId": 0,          "expireAt": "2019-08-24T14:15:22Z",          "newReward": true,          "postText": "string",          "preText": "string",          "rewardDescription": "string",          "rewardId": 0,          "status": "string",          "type": "string",          "value": 0        }      ]    },    "processorOptions": {      "property1": "string",      "property2": "string"    },    "processorTransactionId": "string",    "reason": {      "program": "NO_SHOW",      "programFor": [        "RESTAURANT"      ]    },    "receiptEmailAddress": "string",    "receiptPhone": {      "areaCode": "string",      "createdAt": "2019-08-24T14:15:22Z",      "extensionNumber": "string",      "id": 0,      "ituCountryCode": "string",      "localPhoneNumber": "string",      "primaryDayTime": true,      "primaryEvening": true,      "status": "ADDED",      "type": "HOME",      "updatedAt": "2019-08-24T14:15:22Z"    },    "references": [      {        "value": "string",        "type": "string",        "additionalLabel": "string"      }    ],    "reversalVoid": true,    "saveCardOnFile": true,    "settled": true,    "settlementStatus": "string",    "shippingAddress": {      "city": "string",      "countryCode": "str",      "createdAt": "2019-08-24T14:15:22Z",      "id": 0,      "line1": "string",      "line2": "string",      "postalCode": "string",      "postalCodeExtension": "string",      "primary": true,      "status": "ADDED",      "territory": "string",      "territoryType": "STATE",      "type": "HOME",      "updatedAt": "2019-08-24T14:15:22Z"    },    "signature": "string",    "signatureCaptured": true,    "signatureRequired": true,    "status": "CREATED",    "stayType": "GENERAL_CONTAINER",    "systemTraceAuditNumber": "string",    "voided": true  },  "references": [    {      "value": "string",      "type": "string",      "additionalLabel": "string"    }  ],  "links": [    {      "href": "http://example.com",      "rel": "string",      "title": "string",      "targetMediaType": "string",      "targetSchema": "http://example.com",      "method": "string",      "submissionMediaType": "application/json",      "submissionSchema": "http://example.com"    }  ],  "captureBy": "2022-07-21T17:32:28Z",  "updatedAt": "2022-07-21T17:32:28Z"}

Last updated on

How is this guide?